# Interface IntrospectionUtils.PropertySource

All Known Subinterfaces:
  `IntrospectionUtils.SecurePropertySource`

All Known Implementing Classes:
  `Digester.EnvironmentPropertySource`, `EnvironmentPropertySource`, `ServiceBindingPropertySource`, `SystemPropertySource`

Enclosing class:
  `IntrospectionUtils`

public static interface IntrospectionUtils.PropertySource

## Method Summary

Modifier and Type
Method
Description
`String`
`getProperty(String key)`

## Method Details

### getProperty

String getProperty(String key)